# Fund Holdings

`GET` `/v1/quote/fund-holders`

Get the list of funds that hold a given security, with the number of shares and ownership percentage.

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | Security symbol, e.g. `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/fund-holders?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `lists` | object[] | No | List of fund holders |
| `└ symbol` | string | No | Fund symbol |
| `└ name` | string | No | Fund name |
| `└ code` | string | No | Fund code |
| `└ currency` | string | No | Currency |
| `└ position_ratio` | string | No | Position ratio (%) |
| `└ report_date` | string | No | Report date |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "lists": [
      {
        "symbol": "TSLT.US",
        "code": "TSLT",
        "name": "2x Long TSLA ETF",
        "position_ratio": "101.02",
        "report_date": "2026-05-07",
        "currency": "USD"
      }
    ]
  }
}
```
